@charset "UTF-8";

.text-medium .text-h1 {
	font-size: 3.5em;
}

.text-medium .text-content {
	font-size: 1.15em;
}

.social.big-buttons a {
	width: 210px;
	border-radius: 0;
}

.social a span.share-message {
	display: none; 
}

.social.big-buttons a span.share-message {
	display: inline;
	padding-left: 10px;
	text-transform: uppercase;
}


.social.big-buttons a[data-network="facebook"] {

}